Faille critique dans Acrobat 7, 8 et 9 : rien avant le 11 mars

D'ici là, prudence avec les PDF 53
Adobe a prévenu qu’il existait une faille critique dans plusieurs versions de son lecteur Reader, mais également dans les produits Acrobat Pro et Acrobat Pro Extended. Les moutures 7, 8 et 9 de tous ces logiciels sont concernés, et la faille permet d’obtenir un dépassement de mémoire tampon, entraînant un crash de l’application et éventuellement la prise de contrôle du système.

Tous les systèmes Windows, Mac OS X et Linux sont concernés dès qu’une seule de ces moutures est installée. L’éditeur précise que ses équipes travaillent sur une solution et qu’il a pris contact avec les éditeurs d’antivirus pour se préparer à combattre les menaces qui pourraient exploiter la faille. Cela étant, nous sommes déjà avertis que la version 9 n’aura pas de correctif avant le 11 mars, et que les versions antérieures auront leur mise à jour plus tard.

Sous Mac OS X toutefois, on peut contourner le problème grâce au lecteur intégré pour les documents PDF :
  • Sélectionnez un PDF
  • Faites Command + I pour faire apparaître les propriétés du fichier
  • Dans le cas « Ouvrir avec », indiquez « Aperçu » à la place de l’ancienne sélection
  • Cliquez enfin sur « Modifier tout » pour appliquer le changement à tous les PDF
acrobat reader pdf
Publiée le 23/02/2009 à 17:18 - Source : Secunia
Publicité